Tournament:
  name: Los Angeles Antelope Valley Regional
  short name: LA AVC Regional
  location: Antelope Valley College
  state: sCA
  level: Regionals
  division: A
  year: 2024
  medals: 0
  trophies: 0
  start date: 2024-02-17
  end date: 2024-02-17
  awards date: 2024-02-17
  reverse scoring: true
Events:
  - name: A is for Anatomy
  - name: Anemometer
  - name: Codebusters
  - name: Forest Finds
  - name: Fossils
  - name: Map Reading
  - name: Metric Mastery
  - name: Optics
  - name: Save the Ice
  - name: Solar System
  - name: Straw Tower
  - name: What Did It Eat?
  - name: Write It, Do It
  - name: Balloon Racer
  - name: Egg Drop
  - name: How Big Can It Grow?
Teams:
  - number: 1
    school: Horace Mann Elementary School
    state: CA
  - number: 2
    school: Tamarisk Elementary School
    state: CA
  - number: 3
    school: Los Amigos School
    state: CA
  - number: 4
    school: Palmdale Learning Plaza
    state: CA
  - number: 5
    school: Manzanita Elementary School
    state: CA
  - number: 6
    school: Golden Poppy Elementary School
    state: CA
Placings:
  - team: 1
    explicit: true
    event: A is for Anatomy
    place: 35
  - team: 1
    explicit: true
    event: Anemometer
    place: 35
  - team: 1
    explicit: true
    event: Codebusters
    place: 35
  - team: 1
    explicit: true
    event: Forest Finds
    place: 35
  - team: 1
    explicit: true
    event: Fossils
    place: 35
    tie: true
  - team: 1
    explicit: true
    event: Map Reading
    place: 35
  - team: 1
    explicit: true
    event: Metric Mastery
    place: 35
  - team: 1
    explicit: true
    event: Optics
    place: 35
    tie: true
  - team: 1
    explicit: true
    event: Save the Ice
    place: 15
  - team: 1
    explicit: true
    event: Solar System
    place: 35
    tie: true
  - team: 1
    explicit: true
    event: Straw Tower
    place: 35
  - team: 1
    explicit: true
    event: What Did It Eat?
    place: 35
    tie: true
  - team: 1
    explicit: true
    event: Write It, Do It
    place: 35
    tie: true
  - team: 1
    explicit: true
    event: Balloon Racer
    place: 35
  - team: 1
    explicit: true
    event: Egg Drop
    place: 15
    tie: true
  - team: 1
    explicit: true
    event: How Big Can It Grow?
    place: 25
    tie: true
  - team: 2
    explicit: true
    event: A is for Anatomy
    place: 15
    tie: true
  - team: 2
    explicit: true
    event: Anemometer
    place: 25
    tie: true
  - team: 2
    explicit: true
    event: Codebusters
    place: 15
    tie: true
  - team: 2
    explicit: true
    event: Forest Finds
    place: 15
  - team: 2
    explicit: true
    event: Fossils
    place: 25
    tie: true
  - team: 2
    explicit: true
    event: Map Reading
    place: 25
    tie: true
  - team: 2
    explicit: true
    event: Metric Mastery
    place: 25
    tie: true
  - team: 2
    explicit: true
    event: Optics
    place: 25
    tie: true
  - team: 2
    explicit: true
    event: Save the Ice
    place: 35
    tie: true
  - team: 2
    explicit: true
    event: Solar System
    place: 15
    tie: true
  - team: 2
    explicit: true
    event: Straw Tower
    place: 25
    tie: true
  - team: 2
    explicit: true
    event: What Did It Eat?
    place: 15
    tie: true
  - team: 2
    explicit: true
    event: Write It, Do It
    place: 15
    tie: true
  - team: 2
    explicit: true
    event: Balloon Racer
    place: 25
    tie: true
  - team: 2
    explicit: true
    event: Egg Drop
    place: 35
    tie: true
  - team: 2
    explicit: true
    event: How Big Can It Grow?
    place: 15
  - team: 3
    explicit: true
    event: A is for Anatomy
    place: 15
    tie: true
  - team: 3
    explicit: true
    event: Anemometer
    place: 25
    tie: true
  - team: 3
    explicit: true
    event: Codebusters
    place: 35
  - team: 3
    explicit: true
    event: Forest Finds
    place: 25
    tie: true
  - team: 3
    explicit: true
    event: Fossils
    place: 35
    tie: true
  - team: 3
    explicit: true
    event: Map Reading
    place: 25
    tie: true
  - team: 3
    explicit: true
    event: Metric Mastery
    place: 15
    tie: true
  - team: 3
    explicit: true
    event: Optics
    place: 35
    tie: true
  - team: 3
    explicit: true
    event: Save the Ice
    place: 25
    tie: true
  - team: 3
    explicit: true
    event: Solar System
    place: 35
    tie: true
  - team: 3
    explicit: true
    event: Straw Tower
    place: 15
    tie: true
  - team: 3
    explicit: true
    event: What Did It Eat?
    place: 15
    tie: true
  - team: 3
    explicit: true
    event: Write It, Do It
    place: 15
    tie: true
  - team: 3
    explicit: true
    event: Balloon Racer
    place: 25
    tie: true
  - team: 3
    explicit: true
    event: Egg Drop
    place: 15
    tie: true
  - team: 3
    explicit: true
    event: How Big Can It Grow?
    place: 35
  - team: 4
    explicit: true
    event: A is for Anatomy
    place: 25
    tie: true
  - team: 4
    explicit: true
    event: Anemometer
    place: 25
    tie: true
  - team: 4
    explicit: true
    event: Codebusters
    place: 15
    tie: true
  - team: 4
    explicit: true
    event: Forest Finds
    place: 25
    tie: true
  - team: 4
    explicit: true
    event: Fossils
    place: 15
  - team: 4
    explicit: true
    event: Map Reading
    place: 25
    tie: true
  - team: 4
    explicit: true
    event: Metric Mastery
    place: 25
    tie: true
  - team: 4
    explicit: true
    event: Optics
    place: 15
    tie: true
  - team: 4
    explicit: true
    event: Save the Ice
    place: 35
    tie: true
  - team: 4
    explicit: true
    event: Solar System
    place: 25
  - team: 4
    explicit: true
    event: Straw Tower
    place: 15
    tie: true
  - team: 4
    explicit: true
    event: What Did It Eat?
    place: 25
    tie: true
  - team: 4
    explicit: true
    event: Write It, Do It
    place: 35
    tie: true
  - team: 4
    explicit: true
    event: Balloon Racer
    place: 15
  - team: 4
    explicit: true
    event: Egg Drop
    place: 25
    tie: true
  - team: 4
    explicit: true
    event: How Big Can It Grow?
    place: 0
  - team: 5
    explicit: true
    event: A is for Anatomy
    place: 15
    tie: true
  - team: 5
    explicit: true
    event: Anemometer
    place: 15
    tie: true
  - team: 5
    explicit: true
    event: Codebusters
    place: 0
  - team: 5
    explicit: true
    event: Forest Finds
    place: 25
    tie: true
  - team: 5
    explicit: true
    event: Fossils
    place: 25
    tie: true
  - team: 5
    explicit: true
    event: Map Reading
    place: 15
  - team: 5
    explicit: true
    event: Metric Mastery
    place: 25
    tie: true
  - team: 5
    explicit: true
    event: Optics
    place: 25
    tie: true
  - team: 5
    explicit: true
    event: Save the Ice
    place: 25
    tie: true
  - team: 5
    explicit: true
    event: Solar System
    place: 15
    tie: true
  - team: 5
    explicit: true
    event: Straw Tower
    place: 15
    tie: true
  - team: 5
    explicit: true
    event: What Did It Eat?
    place: 25
    tie: true
  - team: 5
    explicit: true
    event: Write It, Do It
    place: 25
  - team: 5
    explicit: true
    event: Balloon Racer
    place: 25
    tie: true
  - team: 5
    explicit: true
    event: Egg Drop
    place: 25
    tie: true
  - team: 5
    explicit: true
    event: How Big Can It Grow?
    place: 25
    tie: true
  - team: 6
    explicit: true
    event: A is for Anatomy
    place: 25
    tie: true
  - team: 6
    explicit: true
    event: Anemometer
    place: 15
    tie: true
  - team: 6
    explicit: true
    event: Codebusters
    place: 25
  - team: 6
    explicit: true
    event: Forest Finds
    place: 25
    tie: true
  - team: 6
    explicit: true
    event: Fossils
    place: 25
    tie: true
  - team: 6
    explicit: true
    event: Map Reading
    place: 25
    tie: true
  - team: 6
    explicit: true
    event: Metric Mastery
    place: 15
    tie: true
  - team: 6
    explicit: true
    event: Optics
    place: 15
    tie: true
  - team: 6
    explicit: true
    event: Save the Ice
    place: 25
    tie: true
  - team: 6
    explicit: true
    event: Solar System
    place: 15
    tie: true
  - team: 6
    explicit: true
    event: Straw Tower
    place: 25
    tie: true
  - team: 6
    explicit: true
    event: What Did It Eat?
    place: 35
    tie: true
  - team: 6
    explicit: true
    event: Write It, Do It
    place: 35
    tie: true
  - team: 6
    explicit: true
    event: Balloon Racer
    place: 25
    tie: true
  - team: 6
    explicit: true
    event: Egg Drop
    place: 35
    tie: true
  - team: 6
    explicit: true
    event: How Big Can It Grow?
    place: 0
